Subject: RE: Fundamentals Web Site Inquiry - Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 08:29:17 -0700 (PDT)

Hi Paul,

I'd like to get some more information before following up on your request.

Could you please provide the following so I can research this.
1. Effective Begin Date
2. Effective End Date
3. Ref Begin Date
4. Ref End Date
5. Publication
6. Curve Code. 

Sorry to ask for these again, but these specifics are needed to analyze the data that was returned to you. 

Thanks,
Kim
x5-3868

>  -----Original Message-----
> From: 	<[email-masked]>@ENRON  
> Sent:	Monday, October 22, 2001 11:11 AM
> To:	GASFUNDY
> Subject:	Fundamentals Web Site Inquiry - Gas
> 
> Type of Inquiry: Request for General Assistance
> Location: EB1344
> Phone: 5-4173
> Email: [email-masked]
> Re Page:
> Comments: I pulled the forward gas curves (1/02 to whenever 
> available) for each of the days 9/1/01 thru 10/19/01. Why 
> does 9/16/01, a Sunday, have price data? Also, 4/30/2000 
> (another Sunday) has price data that is the same as 5/1/2000 
> price data. I assume that the 4/30/01 data is an accidental 
> duplication. However, the 9/16/01 data is completely 
> different than the prices of the days near it.
> 
> Please advise.
> 
> Message Transmitted: Monday, October 22, 2001
> This message was generated from the contact form on the 
> Fundamentals Web Site.
>